System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardBindingCollectionElement<System.ServiceModel.NetPeerTcpBinding,System.ServiceModel.Configuration.NetPeerTcpBindingElement> System.ServiceModel.NetPeerTcpBinding System.ServiceModel.Configuration.NetPeerTcpBindingElement To be added.

Represents a configuration element that contains elements specific to peer channel TCP message bindings.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.